body {padding:0; margin:0; background:#fff; font-size:11px; font-family:verdana, arial, sans-serif;}
html {overflow-y:scroll;}
#page {width: 1001px;padding: 0; margin:0 auto; }
#page_main {background:url(../img/main_hg.gif) repeat-y;overflow:hidden;}

#top, #head, #main_content {margin-left: 3px; margin-right:3px;}
#main_content {position:relative}

#top {height: 28px; background:#fff;overflow:hidden;line-height:11px;border-bottom:3px solid #e3decf;padding:0;}
#head {height:77px; background:#fff;overflow:hidden;border-bottom:3px solid #807a70;}
#nav_head_title {color:#cdc8b9; text-align:right; height:32px;}
#head #logo {float:left; margin: 0;}
#nav_head_sub {overflow:hidden}


#main_content {margin: 0 3px 0 3px; min-height:400px;border-top: 5px solid #fff;overflow:hidden}
#sp_01 {float:left; width: 203px; min-height: 400px;margin: 0;}
#sp_01 .innen {padding: 0 3px 0 0;}
#sp_02 {float:left; margin: 0 2px; width:571px;}
#sp_02 .innen {padding: 23px 15px 20px 20px;line-height: 15px;}
#sp_03 {float: right;width: 217px;}
#sp_03 .innen {padding: 24px 0 0 3px;}

#footer {margin:20px 0; border-top:2px solid #817a70;padding-top: 3px; overflow:hidden;font-size:11px;}
#footer #copy {float: right; font-size:9px; color:#817a70;width:214px; }

#print {height:28px;background:#e3decf;margin:3px;color:#807a70;display:none;}
#print table {width:100%;height:28px; margin:0;}
#print .sp02 {text-align: right; padding-right:15px;}
#print .sp01 {padding-left:15px;}

/*navi*/
#nav_top {margin: 10px 0 0 0;color:#807a70;padding-left: 659px;}
#nav_top span {float:left; }
#nav_top span.aktiv {display:inline; float:none}
#nav_top a {text-decoration:none; color:#807a70;}
#nav_top .aktiv a {color:#004677;}
#nav_top a:hover {color:#004677; }
.nav_top_lang {width:121px}

#nav_head {margin:0;color:#fff;overflow:hidden;color:#807a70; }
#nav_head a {text-decoration:none; color:#807a70;font-family:georgia, serif; font-size: 14px; }
#nav_head .aktiv a {color:#004677;}
#nav_head a:hover {color:#004677;}
.nav_head_cont {float:left; width:500px;padding: 24px 0 0 22px}

/*#nav_head #nav_head_21.aktiv a {color:#1C742B}
#nav_head #nav_head_21 a:hover {color:#1C742B}*/

#nav_footer {margin: 0 0 0 3px; overflow:hidden}
#nav_footer a {text-decoration:none; color:#817a70;}
#nav_footer a:hover {text-decoration:underline; }

/*Hauptnavi*/
.nav_main {list-style:none; margin: 26px 0 20px 0; padding:0;font-size: 14px; font-family:Georgia, Times, serif;border-top: 1px solid #817A70}
.nav_main li {margin:0; padding:0;}
.nav_main a {display:block; text-decoration:none;padding:6px 0 6px 10px; border-bottom: 1px solid #817a70;color:#807a70;}
.nav_main a:hover {color:#004677;}
.nav_main a.aktiv {color:#004677;}
/*weitere Ebenen */
.nav_main ul {list-style:none; margin: 0; padding:0;}
.nav_main ul li {margin:0; padding:0;}
.nav_main li.auf a {background:#e3decf;border-bottom: 1px solid #e3decf;}
.nav_main li.auf li a {background:#eeebe2;border-bottom: 1px solid #fff;}
.nav_main li.auf li.auf li a {background:#f5f3ee;padding-left:20px;}
.nav_main li.auf li.auf li.auf li a {background:#fdfdfc;}
/* Gruener Bereich */
.nav_main.green li a:hover {color: #1c742b;}
.nav_main.green li a.aktiv {color: #1c742b;}

/*subnavigation Fonds*/
#nav_fonds {overflow:hidden}
.nav_fonds a {
	display:block; border-right:2px solid #e3decf; color:#807a70; height:25px; line-height: 25px;
	text-decoration:none; width:119px; padding-left:10px;
}
.nav_fonds .active a {background: #e3decf; color: #004677}
.nav_fonds .first a {padding-left:20px}
.nav_fonds .last a {border:0;width:115px; }
.nav_fonds a:hover {color:#004677}
#sp_02 ul.nav_fonds  {margin:0; padding: 0; list-style:none;line-height:25px;}
#sp_02 ul.nav_fonds li {padding:0; margin:0; background:0; float:left; display:block}

/*Klassenmenü*/

.klassen_container {padding: 23px 15px 20px 20px; position: relative; z-index: 100}
#sp_02 .klassen_container h1.mainheader {margin:0 0 5px 0;}
#sp_02 ul.klassen-dropdown {position: absolute; top: 36px; right: 15px; list-style: none;z-index:102}
#sp_02 ul.klassen-dropdown ul {display: none; padding: 0; margin: 0;}
#sp_02 ul.klassen-dropdown a {text-decoration: none; display: block; font-family: Georgia, Times, serif;
font-size: 14px;text-align: right; color: #807a70}
#sp_02 ul.klassen-dropdown a:hover {color: #004677}

#sp_02 ul.klassen-dropdown li {margin: 0; padding: 0; background: none;list-style: none; list-style-image: none;}

#sp_02 ul.klassen-dropdown li:hover ul {display: block; z-index: 104; background: #fff; border-top: 1px solid #807a70;margin:5px 0 0 0}
#sp_02 ul.klassen-dropdown li:hover ul a {padding: 6px 10px; border-bottom: 1px solid #807a70; }
#sp_02 ul.klassen-dropdown li:hover ul a:hover {background:#e3decf; border-bottom-color:#e3decf}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*Zweispaltige Seiten*/
.zweispaltig #page_main {background-image:url(../img/main_zweispaltig_hg.gif)}
.zweispaltig #sp_02 {margin: 0 0 0 2px; width:790px;}
.zweispaltig #sp_02 .innen {padding-right:20px}

/*Fondseiten*/
.fonds #sp_02 .innen {background:#e3decf; min-height:400px;margin:0; overflow:hidden;padding: 40px 19px 20px 19px;position:relative}

#page-560.fonds #sp_02 .innen {background:#fff}

/*content*/
#sp_02 h1.csc-firstHeader  {margin-top:0;}
#sp_02 h2 {font-family: Georgia, Times, serif;font-size: 16px;font-weight: normal; color:#004677;margin:0 0 4px 0;line-height:20px;}
#sp_02 h3 {font-size:1em; font-weight: bold; margin:0 0 0.3em 0; line-height:1em;}

#sp_02 .image_all {margin: 30px -14px 26px -20px}
#sp_02 p {margin: 0 0 14px 0;}
#sp_02 p.ohneAbstandNachUnten {margin-bottom:0;}
#sp_02 p.grosserAbstandVorNach {margin: 18px 0 20px 0;}
#sp_02 h2.grosserAbstandVorNach {margin: 18px 0 20px 0;}

#sp_02 a {color:#000;}
#sp_02 a:hover {color:#004677;text-decoration:none;}

/* Grafische Header auf der ersten Ebene (Image Replacement): */

#sp_02 h1.mainheader {position:relative;display:block;margin:0 0 26px 0;}
#sp_02 h1.mainheader span {display:block;margin-top:1px;width:1px;font-size:33px;line-height:35px;overflow:hidden;}
#sp_02 h1.mainheader span span {display:block;width:2000px;text-align:right;}

#sp_02 p.mifid {font-style: italic;}
#sp_02 .csc-textpic-caption {color:#848484;font-size:9px;text-align:center;}
#sp_02 .csc-textpic-caption-r .csc-textpic-caption {text-align:right;}
#sp_02 .csc-textpic-caption-l .csc-textpic-caption {text-align:left;}


/* Rahmen */
.csc-frame-invisible {display:none;}
.csc-frame-rulerBefore {border-top:1px dotted #e2dfd0;padding-top:1em;margin-top:1.4em;}
.csc-frame-rulerBefore h1, .csc-frame-rulerBefore h2, .csc-frame-rulerBefore h3, .csc-frame-rulerBefore h4,
.csc-frame-rulerBefore p {margin-top:0}

/* Linien linke Spalte*/
#sp_01 .csc-frame-rulerAfter {border-bottom: 1px solid #e4dece;margin-bottom:7px;padding-bottom: 0;}
#sp_01 .csc-frame-rulerAfter p, #sp_01 .csc-frame-rulerAfter table {margin-bottom:0;}
#page-1 #sp_01 .csc-frame-rulerAfter p {margin-bottom:10px;}
#sp_01 .csc-default, #sp_01 .csc-frame {padding-right:10px;}

#sp_02 .csc-frame-rulerAfter {border-bottom: 1px solid #e4dece;margin-bottom:15px;padding-bottom: 10px;}
#sp_02 .csc-frame-rulerAfter p, #sp_02 .csc-frame-rulerAfter table {margin-bottom:0;}

.csc-frame-indent {padding-left:1.5em;}
.csc-frame-indent3366 {padding-left:33%;}
.csc-frame-indent6633 {padding-right:33%;}

.csc-frame-frame1 {margin:8px 0;}
.csc-frame-frame1 h1, .csc-frame-frame1 h2, .csc-frame-frame1 h3, .csc-frame-frame1 h4 {margin-top:5px;}

/* Bilder über gesamte Breite: */

#sp_02 div.csc-frame-frame2 {overflow:hidden;margin: 1px -15px 9px -21px;}
#sp_02 div .csc-textpic-clear {display:none;}
#sp_02 .yellowBullet {background:url("../img/content/bullet_yellow_5.gif") no-repeat scroll 0 4px transparent;font-weight:bold;padding-left:10px;}

hr {border: 0px; /* Für Firefox und Opera */
	border-top: solid 1px #E3DECF;
	border-bottom: transparent;
	margin: 0 0 20px 0;
}

/* Listen */
#sp_02 ul { font-weight:normal;line-height:15px;list-style-image:url("../img/content/bullet_divis.gif"); list-style-type:none; margin:0 0 20px 1em;padding:0;}

/*Inhaltstabellen*/

#sp_02 .contenttable {font-size:11px;font-family: verdana,arial, sans-serif;line-height:1.3em;}
#sp_02 .contenttable p {margin:0;}
/* rechte Spalte */
#sp_03 {line-height: 1.3em;}
#sp_03 div.head, #sp_03 h1.csc-firstHeader, #sp_03 h2.csc-firstHeader {margin: 13px 0 0 0;padding:8px 0 8px 8px;color:#000;font-size:16px;font-family: Georgia, times, serif; font-weight:normal;}
/*Falsche Header ausblenden*/
#sp_03 h1  {display:none;}

#sp_03 .contenttable {font-size:11px;font-family: verdana,arial, sans-serif;line-height:1.3em;border-top: 1px solid #e4dece;width:214px;}
#sp_03 .contenttable p {margin:0; padding:0;}

/* Icons */
#sp_03 .contenttable td {vertical-align:top;padding:0;}
#sp_03 .contenttable td.TeaserBox_Icon {width:24px;}
#sp_03 .contenttable td.TeaserBox_Text {padding-bottom:7px;}
#sp_03 .contenttable a.teaserBoxLink {display:block; background:url("../img/teaser/icon_link.gif") no-repeat 5px 1px ; margin:0;padding:0;text-decoration:none; height:20px; width:24px;}
#sp_03 .contenttable a.teaserBoxDownload {display:block; background:url("../img/teaser/icon_download.gif") no-repeat 5px 1px; margin:0; padding:0; text-decoration:none; height:20px; width:24px;}
#sp_03 .contenttable a.teaserBoxMail {display:block; background:url("../img/teaser/icon_mail.gif") no-repeat 5px 1px; margin:0; padding:0; text-decoration:none; height:20px; width:24px;}

/*#sp_03 .contenttable span.teaserBoxGrau {display:block; padding-bottom:6px;}*/
#sp_03 .contenttable .TeaserBox_Text p {margin:0;padding-right:5px;}
#sp_03 .contenttable td.TeaserBox_Text h2 {margin: 8px 0 0 0;color: #004677;font-family: Georgia, times, serif;font-size: 14px;font-weight:normal;padding: 0 }
#sp_03 .contenttable .TeaserBox_Text a {font-family:verdana,arial,sans-serif;font-size:11px; text-decoration:none;color:#000;display:block;}
#sp_03 .contenttable .TeaserBox_Text a:hover {text-decoration:underline;}

/* erste Headline*/
#sp_03 h2 {margin: 4px 0 6px 0;color: #004677;font-family: Georgia, times, serif;font-size: 14px;font-weight:normal;padding: 0 0 0 27px}
#sp_03 h2.mehrZumThema {color:#000;font-size: 15px;margin:0px 0 4px 0;padding: 0 0 3px 6px}
#sp_03 p {padding: 0 0 0.6em 27px;margin:0 0 0.6em 0;}
#sp_03 div.csc-textpic {border-top: 1px solid #e4dece;padding: 0.4em 0 0 0;margin: 0 0 20px 0;}
#sp_03 p.ansprechpartner {background:url(../img/icon_ansprechpartner.gif)  8px 0.2em no-repeat;}
#sp_03 p.download {background:url(../img/icon_download.gif)  8px 0.1em no-repeat;}



/* Homepage */
#page-1 #sp_01 {display:none}
#page-1 #sp_02 {float:left; margin: 0 0 0 0; width:777px;position:relative}
#page-1 #sp_02 .innen {padding: 0}
#page-1 #page_main {background-image:url(../img/home_hg.gif)}
#page-1 #homepage_teaser_container {height: 248px; width: 600px; position:absolute; top:397px; left:20px;overflow:hidden}
#page-1 #homepage_teaser_left,
#page-1 #homepage_teaser_center,
#page-1 #homepage_teaser_right {
	width: 180px; height:225px; background:#004677; padding: 14px 5px 9px 9px; float:left;margin: 0 5px 0 0;
	color:#e2d9c9;
}
#page-1 #homepage_teaser_container p {line-height:15px}
#page-1 #homepage_teaser_container a {color:#e2d9c9;}
#page-1 #homepage_teaser_left:hover,
#page-1 #homepage_teaser_center:hover,
#page-1 #homepage_teaser_right:hover {background:#00747a;}
#page-1 #homepage_teaser_img {height:665px}
#page-1 #main_content {min-height:630px}
#page-1 #homepage_teaser_left:hover a,
#page-1 #homepage_teaser_center:hover a,
#page-1 #homepage_teaser_right:hover a {color:#004677;}
#page-1 img.hover {display:none}
#page-1 img.standard {display:block}
#page-1 #homepage_teaser_left:hover img.hover,
#page-1 #homepage_teaser_center:hover img.hover,
#page-1 #homepage_teaser_right:hover img.hover {display:block;}
#page-1 #homepage_teaser_left:hover img.standard,
#page-1 #homepage_teaser_center:hover img.standard,
#page-1 #homepage_teaser_right:hover img.standard {display:none;}
#page-1 #sp_03 h2.mehrZumThema {/*padding-bottom: 6px;border-bottom:1px solid #E4DECE;*/}
#page-1 .tx-jppageteaser-pi1 {margin:0 0 40px 0	;}
#page-1 .tx-jppageteaser-pi1 .Content p {display:inline;padding:0; margin:0;}
#page-1 .tx-jppageteaser-pi1 h3 {font-size:1em; margin: 10px 0 0 0; padding:0;line-height:1.3em;}
#page-1 .tx-jppageteaser-pi1 .teaser_item {margin:0;border-top: 1px solid #e4ded0;padding: 0 5px 15px 5px;}
#page-1 .tx-jppageteaser-pi1 a {color:#000;}
#page-1 .tx-jppageteaser-pi1 a:hover {color:#aab300;text-decoration:none}
#page-1 .homepage_teaser h2 {border-top: 1px solid #e4ded0;padding: 10px 5px;margin: 0;color:#000;}
#page-1 .tx-jppageteaser-pi1 img {margin: 3px 0 0 0}

#page-1 .sp03_top {margin-top: -31px;margin-bottom: 24px;}

/*Socialbuttons auf der Homepage*/
#nav_footer .disclaimer {float:left; padding: 0 10px 0 10px}
/*#page-1 */
#nav_footer .social {float:right; padding: 0}
#nav_footer .addthis_toolbox {width:300px !important; padding-right:3px}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300m, .addthis_default_style .at300bs {
float: right !important;
}

#sp_02 .csc-textpic {overflow:hidden;margin:0 0 16px 0;}

/*Team ??*/
#sp_02 p.teamHead {color:#1C742B;margin:0 0 5px 0;font-weight:bold;}
#sp_02 p.teamListe {margin:0 0 3px 0;overflow:hidden;}
#sp_02 p.teamListe a {display:block;background:url("../img/teaser/icon_link.gif") no-repeat scroll 2px 1px transparent;padding: 0 0 0 20px;}
/*daten und fakten*/
#sp_02 table.contFacts { width: 100%; margin: 0 0 20px 0; font-size:11px; }
#sp_02 table.contFacts p {margin:0;}
#sp_02 table.contFacts td { padding-bottom: 3px; line-height: 19px; vertical-align: top; background: transparent url(../img/navigator/level3_line1.gif) repeat-x bottom; padding-top: 4px; }
#sp_02 table.contFacts td.contFactsHead { padding-bottom: 0; background: transparent url(../img/content/bullet_yellow.gif) no-repeat left top; padding-left:9px; width:152px ;font-weight: bold; }
/*Pressestimmen*/
#sp_02 table.contPress { width: 100%; margin: 0 0 20px 0; font-size:11px;  }
#sp_02 table.contPress p {margin:0;}
#sp_02 table.contPress td { background-image: url(../img/content/bullet_02.gif); background-repeat: no-repeat; line-height: 19px; vertical-align: top; padding-top: 9px; padding-left: 11px; }
#sp_02 table.contPress td.contPressDate { padding-left: 0; background:none; width: 70px; }

/* Content_Zeittafel (Middle) ??*/
#sp_02 table#contentText{ width: 100%; margin: 0 0 20px 0; font-size:11px;  }
#sp_02 .contentChronoDate { width: 35px; line-height: 19px; vertical-align: top; }
#sp_02 .contentChronoText { padding-top:0x; padding-bottom: 8px; line-height: 19px; vertical-align: top;  background: #FFFFFF url(../img/navigator/level3_line1.gif) repeat-x bottom; }
#sp_02 .contentChronoVis { padding-left: 1px; padding-top: 1px; padding-bottom: 3px; font-size: 9px; color: #848484; background: #FFFFFF url(../img/navigator/level3_line1.gif) repeat-x bottom;}
#sp_02 .contentChronoSpace { height: 5px ;}


/*Fotogalerie*/
#sp_02 table.contGalerie { font-size:11px;}
#sp_02 table.contGalerie td {vertical-align:top;}
#sp_02 td.contGalerieImage1 { width: 71px; vertical-align: top; padding: 6px 0px 2px 0px; text-align: right; font-size:9px; }
#sp_02 td.contGalerieImage2 { width: 71px; vertical-align: top; padding: 6px 0px 2px 0px; text-align: right; font-size:9px; }
#sp_02 table.contGalerie span.contGalerieFileInfo { padding-right:2px; padding-left:2px; }
#sp_02 td.contGalerieText {padding: 3px 0 0 6px; }
#sp_02 td.contGalerieCol { /*background: #FFFFFF url(../img/navigator/level3_line1_vert.gif); width: 1px;*/ }
#sp_02 td.contGalerieColSpacer { width:4px; }
#sp_02 td.contGalerieRow { /*background: #FFFFFF url(../img/navigator/level3_line1.gif); height: 1px; */}
#sp_02 td.contGalerieHeadline { background:url(../img/content/bullet_yellow_3.gif) no-repeat top left; background-position:6px 0px; padding:1px 0 0 14px; font-weight:bold;}

/* ?? */
#sp_02 #c684, #sp_02 #c1581{margin: 0 -8px 20px -15px;}
#sp_02 table.contNetzwerk { width: 100%; font-size:11px; }
#sp_02 td.contNetzwerkImage {  vertical-align: middle; padding: 0 0px 0 30px;}
#sp_02 td.contNetzwerkText { width: 343px; vertical-align: top; padding: 4px 10px 5px 14px; }
#sp_02 td.contNetzwerkCol { /*background: #FFFFFF url(../img/navigator/level3_line1_vert.gif); width: 1px; */}
#sp_02 td.contNetzwerkRow { background: #fff; height: 20px;border-top: 1px solid #E3DECF;}
#sp_02 td.contNetzwerkRow p {font-size:1px; margin:0}
#sp_02 .contNetzwerkImage img {border:none; }


/*Download*/
#sp_02 .tx-raibakwtfilelist-pi1 {margin: 0 -10px 20px -10px;}
#sp_02 table.contDownload {width: 100%; margin: 0; font-size:11px;}
#sp_02 table.contDownload p {margin:0;}
#sp_02 table.contDownload td { line-height: 19px; vertical-align: top; }
#sp_02 table.contDownload td.contDownloadLink { padding-left:16px; background:url(../img/content/icon_tmpl_download.gif) no-repeat 0px 2px;}
#sp_02 table.contDownload td.contDownloadLink a { text-decoration: none; }
#sp_02 table.contDownload td.contDownloadHead { padding-left: 10px;width:150px; font-weight: bold; }
#sp_02 tr.contDownloadSpacer td.contDownloadSpacer_l {background:url(../img/linie.gif) 0px 5px  no-repeat;height:11px;}
#sp_02 tr.contDownloadSpacer td.contDownloadSpacer_r {height:11px;background:url(../img/linie.gif) 0px 5px no-repeat;}
#sp_02 tr.contDownloadSpacer td.contDownloadSpacer_m {width:3px; }

/*Strategie*/
#sp_02 table.contstrategie {width:760px; margin: 0 -5px 1em -5px}
#sp_02 table.contstrategie p {margin:0 0 1em 0}
table.contstrategie tr.row_last p, table.contstrategie tr.row_last p{
	margin-bottom: 0;
}
#sp_02 table.contstrategie {border:0; border-spacing:0px;border-collapse:collapse;}
#sp_02 table.contstrategie td, #sp_02 table.contstrategie th{
	font-size: 10px; line-height:12px; text-align:left; vertical-align:top;border-right:3px solid #fff;
	padding: 5px 10px 0 5px;
}
#sp_02 table.contstrategie th {
	font-weight:bold; color:#8d877d; background:#e3decf; border-bottom: 1px solid #fff;
}
#sp_02 table.contstrategie td {border-bottom: 1px solid #807a70;padding-top: 8px}
#sp_02 table.contstrategie .row_last td {border-bottom: none}
#sp_02 table.contstrategie tr.row_1 th {border-bottom:5px solid #fff;border-top:1px solid #e3decf}
#sp_02 table.contstrategie tr.row_1 th.col_1 {background:#fff}

#sp_02 table.contstrategie th.col_1 {width:110px}
#sp_02 table.contstrategie th.col_2 {width:214px}
#sp_02 table.contstrategie th.col_3 {width:214px}

#sp_02 table.contstrategie a {text-decoration:none}
#sp_02 table.contstrategie a:hover {text-decoration:underline}
/* Default styles for extension "tx_sharglossary_pi1" ?? */

#tx_sharglossary_alphabetindex {margin: 0;padding: 0;}
#tx_sharglossary_alphabetindex ul {margin: 0 !important;padding: 0 !important;}

#tx_sharglossary_alphabetindex li {
	float: left;font-size: 10px;font-weight: normal;text-align: center;color: #000000;list-style: none;
	margin: 0 !important;padding: 0 !important;
}

#tx_sharglossary_alphabetindex a {
	font-size: 11px; text-decoration:none; padding: 0px 2px 0px 2px; color: #666;font-weight: bold;}
#tx_sharglossary_alphabetindex a:hover { background-color: #004677;color:#fff;}
#tx_sharglossary_alphabetindex .strich {margin-left:3px;color:#ccc;}
#tx_sharglossary_alphabetindex span.tx_sharglossary_letternolink,
#tx_sharglossary_alphabetindex span.tx_sharglossary_letteractlink {padding: 1px 0 1px 3px;}
#tx_sharglossary_alphabetindex span.tx_sharglossary_letteractlink {
	background-color: #004677; color:#fff;padding-right:3px;}
#tx_sharglossary_alphabetindex span.tx_sharglossary_letternolink { color: #bbbbbb; }


/* *** glossary list *** */
#sp_02 #tx_sharglossary_glossarylist {margin: 45px 0 0 0;padding: 0;}

#tx_sharglossary_glossarylist dl {  }
#tx_sharglossary_glossarylist dt { /*background-image:url(../img/content/bullet_yellow_3.gif);*/ /*background-repeat:no-repeat; */font-size: 11px; font-weight: bold; padding: 0; margin: 16px 0 0 0 ; }
#tx_sharglossary_glossarylist dt.first { margin-top: 0; }
#tx_sharglossary_glossarylist dd { font-size: 11px; margin: 0; padding: 0;  line-height:15px; }
#tx_sharglossary_glossarylist span.tx_sharglossary_glossaryadd { font-weight: normal; font-style: italic; padding: 0 0 0 10px}


/* Jobs */
#sp_02 table.contJobs {  width: 100%; margin: 0 0 20px 0; font-size:11px; border-collapse:collapse; }
#sp_02 table.contJobs p {margin:0;}
#sp_02 table.contJobs td { width: 511px; border-bottom: solid #E3DECF 1px; padding:4px 10px 10px 8px;}
#sp_02 table.contJobs td {
	background-image:url(../img/content/bullet_yellow_2.gif);background-repeat:no-repeat;background-position:0px 2px;
}
#sp_02 table.contJobs td p.contJobsHead { font-weight:bold;}
#sp_02 table.contJobs td.contJobsHead {
	background:#EFEFEF; background-image:none; height:15px; border: solid #CECECE 1px;}
#sp_02 table.contJobs td.contJobsHead p.bodytext { font-size:6px; margin:0; padding:0; line-height:10px; }

/* Content_Veranstaltungen (Middle) */
#sp_02 .tx-ccmevents-pi1 .cont {margin:0 0 0 -10px;}
#sp_02 .tx-ccmevents-pi1 .cont_last {margin:0 0 0 -10px;}
#sp_02 .tx-ccmevents-pi1 #contentText {margin-bottom:2px;}
#tx_raibakwtevents_monthlist {margin:0 0 20px 0; padding: 0px;overflow:hidden;zoom:1;}
#tx_raibakwtevents_monthlist a {font-weight: bold;}
#sp_02 #tx_raibakwtevents_eventlist {margin:0 0 0 -10px;}
#sp_02 #tx_raibakwtevents_eventlist .contentEventHead .col_1{padding-left: 10px;width:160px;}
#tx_raibakwtevents_eventlist h2 {margin:0;font-size:13px;}
#tx_raibakwtevents_eventlist td.col_1 {width: 170px;padding: 5px 0 5px 10px;font-weight:bold;}
#tx_raibakwtevents_eventlist td.col_2 {width: 170px;padding: 5px 0;}
#tx_raibakwtevents_eventlist td.col_3 {padding: 5px 0;text-align:right;}
#sp_02 .tx-ccmevents-pi1 p {margin:0;}
#sp_02 .tx-ccmevents-pi1 .cont, #sp_02 .tx-ccmevents-pi1 .cont_last {margin-bottom: 30px;}
.contentEventNav { }
.contentEventTop {margin: 0;width:100%;}
.contentEventTop td.divider {width:4px;}
.contentEventTop td.col_1 {width: 170px;border-bottom: 2px solid #e4ded0;border-top: 2px solid #e4ded0;padding: 7px 0 7px 10px;font-weight:bold;}
.contentEventTop td.col_2 {width: 170px;border-bottom: 2px solid #e4ded0;border-top: 2px solid #e4ded0;padding: 5px 0;}
.contentEventTop td.col_3 { border-bottom: 2px solid #e4ded0;border-top: 2px solid #e4ded0;padding: 5px 0;text-align:right;}
.contentEventTop td.col_3 a {text-decoration:none;}
.contentEventTop td.col_3 img {vertical-align:baseline;}
.contentEventTopDate { }
.contentEventToTop {}
.contentEventTable {width:100%; }
.contentEventTable a {background:url(../img/content/pfeil.gif) 0 0.4em no-repeat; padding: 0 0 0 10px ;}
.contentEventTable td.divider {width:4px;}
.contentEventTable td.col_1 {width:170px; border-bottom: 1px solid #817A70;padding: 7px 0 7px 10px;vertical-align:top;}
.contentEventTable td.col_2 {width: 170px;border-bottom: 1px solid #817A70;padding: 7px 0; vertical-align:top}
.contentEventTable td.col_3 { border-bottom: 1px solid #817A70;padding: 7px 0 ;vertical-align:top;}
.contentEventName {font-weight:bold;}
.tx-ccmevents-pi1 table#eventContentForm {margin: 0 0 30px 0;}
.tx-ccmevents-pi1 .contentFormHeadline {font-weight: bold; padding: 0 0 5px 0;}
.tx-ccmevents-pi1 .contentFormInputText {padding: 3px 10px 3px 0;}
.tx-ccmevents-pi1 .contentFormForm input {width: 300px;margin:2px 0;}
.tx-ccmevents-pi1 .contentFormSubmit input {}

/*Karrereseiten*/
#sp_02 p.karriereText { color:#848484; padding-left:290px; margin:0;}
#sp_02 p.karriereHead { font-weight: bold; color:#848484; padding-left:290px;margin:0;}
#sp_02 p.karriereListe {
	background-image:url(../img/content/bullet_grey_5.gif);background-repeat:no-repeat;
	background-position:290px 4px;padding-left:300px;color:#848484;margin:0;
}
#sp_02 p.teamDetail { margin-left: 14px !important; margin-bottom: 0; padding-left:7px; line-height: 19px; float:none;}

/* Diverse Inhalte */
#sp_02 .tx-bitpagemenu-pi1 p {margin:0;}
#sp_02 .tx-bitpagemenu-pi1 ul {margin-bottom:0;}
.tx-bitpagemenu-pi1 p.bodytext strong {font-weight: normal;}
.tx-bitpagemenu-pi1 p.bodytext {font-weight: normal !important;}
.tx-bitpagemenu-pi1 p.bodytext b {font-weight: normal;}
.tx-bitpagemenu-pi1 p.bodytext style {font-weight: normal !important;}

#sp_02 table#contentText input {margin: 3px 0;}
#sp_02 table#contentText input.contentForm {border:1px solid #ccc;margin:1px 0; width:300px !important;}
#sp_02 table#contentText textarea {border:1px solid #ccc;margin:1px 0; width:300px !important;}

#sp_02 table#contentText td.contentFormDutyCallback {text-align: left; padding: 4px 0;color: #999;}
#sp_02 table#contentText td.contentFormDuty {color:#999;padding-left:214px;}
#sp_02 table#contentText td.contentFormHeadline img {display:none;}
#sp_02 table#contentText td.contentFormHeadline {font-weight:bold; padding: 0 0 12px 4px;}
#sp_02 table#contentText td.abstand {padding-top: 10px;}
#sp_02 table#contentText td {padding-left: 4px;}
#sp_02 table#contentText td.text {padding-bottom: 26px;}
#sp_02 table#contentText tr.line-top td {border-top: 1px solid #E3DECF;padding:0;line-height:0;}
#sp_02 table#contentText tr.line-bottom td {border-bottom: 1px solid #E3DECF;padding:0;line-height:5px;height:5px;}
#sp_02 table#contentText tr.line-footer td {border-top: 2px solid #817A70;padding:0;line-height:0;}
#sp_02 table#contentText td.contentFormSubmit {padding-top: 4px; padding-bottom: 10px;}
#sp_02 table#contentText td.contentFormInputText {width: 140px;}

#sp_02 div.innen table.rueckruf td.contentFormDuty {padding-left:149px !important;}

/*Infomaterial anfordern ??*/
#sp_02 table.contentText {width:100%;}
#sp_02 table.contentText input {margin: 3px 0;}
#sp_02 table.contentText input.contentForm {border:1px solid #ccc;margin:1px 0; width:300px;}
#sp_02 table.contentText textarea {border:1px solid #ccc;margin:1px 0; width:300px !important;}
#sp_02 table.contentText td.contentFormInput {padding-right:4px;}
#sp_02 table.contentText td.contentFormDutyCallback {text-align: left; padding: 4px 0;color: #999;}
#sp_02 table.contentText td.contentFormHeadline img {display:none;}
#sp_02 table.contentText td.contentFormHeadline {font-weight:bold; padding: 18px 0 6px 4px;}
#sp_02 table.contentText td.abstand {padding-top: 10px;}
#sp_02 table.contentText td {padding-left: 4px;}
#sp_02 table.contentText td.text {padding-bottom: 20px;}
#sp_02 table.contentText tr.line-top td {border-top: 1px solid #E3DECF;padding:0;line-height:0;}
#sp_02 table.contentText tr.line-bottom td {border-bottom: 1px solid #E3DECF;padding:0;line-height:0;}
#sp_02 table.contentText tr.line-footer td {border-top: 2px solid #817A70;padding:0;line-height:0;}
#sp_02 table.contentText td.contentFormSubmit {padding-top: 4px; padding-bottom: 10px;}
#sp_02 table.contentText td.contentFormInputText {width: 140px;}
#sp_02 table.contentText td.zweizeilig {vertical-align:top;}
#sp_02 table.infoKontaktwunsch input.contentForm {width: 150px;}
#sp_02 table.infoKontaktwunsch td.contentFormInputText {width: 180px;}
#sp_02 table.contentText td.legende {padding: 0 0 6px 4px;}
#sp_02 table.contentText tr.line td{border-bottom: 1px solid #E3DECF;padding:0 0 12px 0;line-height:0;}



/* Indexed Search*/
#sp_02 .tx-indexedsearch {margin: 0 -5px 0 -10px;}
#sp_02 .tx-indexedsearch-sec ul {margin-bottom: 0;line-height: 14px;}
#sp_02 ul.browsebox {margin:12px 0 10px 0; padding:0; list-style:none;overflow:hidden;}
#sp_02 ul.browsebox li {padding:0; margin:0;float:left;}
#sp_02 ul.browsebox li a {display: block; padding: 0 5px 0 0;}
#sp_02 .tx-indexedsearch-browsebox {padding: 0 10px 0px 10px;margin-bottom:20px;}
#sp_02 .tx-indexedsearch-browsebox strong {font-weight: normal;}
#sp_02 .tx-indexedsearch-browsebox p {margin: 0 0 12px 0;}
#sp_02 div.resultcontainer {margin: 0 0 10px 0;}
#sp_02 div.resultcontainer td {vertical-align: top; }
#sp_02 div.resultcontainer td.legende {width: 178px;border-bottom: 1px solid #999;padding-bottom: 10px;padding-left:10px;}
#sp_02 div.resultcontainer td.divider {width: 5px;}
#sp_02 div.resultcontainer td.description {border-bottom: 1px solid #999;padding-bottom: 10px;}
#sp_02 .tx-indexedsearch-whatis {padding: 0px 0 0 10px;}
#sp_02 .tx-indexedsearch-whatis .tx-indexedsearch-sw {font-weight: bold;}
#sp_02 .tx-indexedsearch-browselist-currentPage strong {font-weight: bold;}
#sp_02 .tx-indexedsearch-title {font-weight: bold;}
#sp_02 .tx-indexedsearch-title a {text-decoration:none;}
#sp_02 .legende .tx-indexedsearch-title  a {text-decoration:underline;}
#sp_02 .tx-indexedsearch-secHead {margin: 20px 0 6px 0;}
#sp_02 .tx-indexedsearch-secHead td {border-top: 1px solid #E3DECF; border-bottom: 1px solid #E3DECF}
#sp_02 td.tx-indexedsearch-title {padding: 7px 0 7px 10px;}
#sp_02 td.tx-indexedsearch-result-count{padding: 7px 10px  7px 0;}
#sp_02 .tx-indexedsearch-result-number {font-weight: bold;display: block; float: left; height: 60px;margin-right: 4px;}
#sp_02 .tx-indexedsearch-info {margin: 10px 0 0 0;}
#sp_02 strong.tx-indexedsearch-redMarkup {color: #63b1e5;font-weight: normal;}
#sp_02 .tx-indexedsearch-rules {display:none;}
#sp_02 .normaleSuche {margin: 0px 0 5px 182px;}
#sp_02 div.tx-indexedsearch-searchbox {
	margin: 0 0 20px 0;border-top: 1px solid #E3DECF;border-bottom: 1px solid #E3DECF;padding: 10px 0 10px 10px;
}
#sp_02 div.tx-indexedsearch-searchbox td {padding: 2px 0 3px 0;}
#sp_02 div.tx-indexedsearch-searchbox tr.row1 td {padding-bottom: 21px;}
#sp_02 div.tx-indexedsearch-searchbox td.sp01 {width: 182px;}
#sp_02 div.tx-indexedsearch-searchbox td.sp02 {padding-right:0px;}
#sp_02 input.tx-indexedsearch-searchbox-sword  {width: 166px; border: 1px solid #ccc;padding: 1px 3px;}
/*#sp_02 div.tx-indexedsearch-searchbox td.sp02 select {width: 220px;}*/
#sp_02 input.tx-indexedsearch-searchbox-button {width: 100px;font-weight: bold;}
#sp_02 .tx-indexedsearch-noresults {
	padding: 0 0 20px 10px; font-weight: bold;border-bottom:1px solid #E3DECF;margin-bottom: 20px;}

/* Macina Searchbox*/
.tx-macinasearchbox-pi1 {margin: 21px 0 0 579px;background: url(../img/suchbutton_bg.gif) 0 1px no-repeat;height:18px}
.tx-macinasearchbox-pi1 input {
	border:0;font-size:11px;width: 164px;padding:0 4px 0px 4px;margin: 0 0 0 1px; background:none}
.tx-macinasearchbox-pi1 img {margin:0; border:0;vertical-align: bottom;}
#sp_02 .tx-indexedsearch-searchbox select {margin:0;}
#sp_02 .tx-indexedsearch-searchbox td.sp02 select {width:174px;border:1px solid #ccc;}
#sp_02 .tx-indexedsearch-searchbox td.sp03 select {width:176px;border:1px solid #ccc;}
#sp_02 .tx-indexedsearch-searchbox td.sp03 .tx-indexedsearch-selectbox-desc {width:106px;}
#sp_02 .tx-indexedsearch-searchbox td.sp03 .tx-indexedsearch-selectbox-results {width:60px;margin-left: 6px;}

/* weiter sonderseiten */
/* Allgemeine Geschäftsbedingungen*/
/*#page-144 #sp_02 p, #page-434 #sp_02 p {margin:0;}*/


#sp_02 a.rolltext {color:#838383}
#sp_02 h2 a.rolltext {color:#1c742b}

/*iFrame*/
.tx-iframefonds-pi1 {margin: -40px -19px 0 -19px; width:790px;}
.tx-iframefonds-pi1 iframe {border:none}
/*.tx-iframefonds-pi1 iframe {width:750px; height:300px;overflow:hidden}*/

/*zweispaltiges Inhaltselement:*/

.ccm_2spaltig_cont:after {content:".";display:block;clear:both;height:0;visibility:hidden;}
.ccm_2spaltig_cont .ccm_2spaltig_links {width:365px; float:left}
.ccm_2spaltig_cont .ccm_2spaltig_rechts {width:365px; float:right;}

#main_content #print_pdf_button {position:absolute; top: 8px; right: 15px; text-align:right;font-family: Verdana,Arial,sans-serif;font-size: 11px;}
#print_pdf_button a {
	padding-left: 15px;background: url(../img/icons.png) no-repeat 0px 2px; text-decoration:none;margin-left: 15px;
}
#print_pdf_button a:hover {color:#004677}
#print_pdf_button a.drucken {padding-left: 15px;background-position: 0px 2px;}
#print_pdf_button a.pdf {padding-left: 13px;background-position: 0px -50px;}

#sp_02 p.disclaimertext {font-size: 10px; color:#786e64;line-height:12px; margin-top:30px}

#disclaimer #sp_02 .innen {padding:0}
#disclaimer .disclaimer_container {padding: 20px 0px 20px 20px; background:#e4ded0; margin-bottom: 50px}
#disclaimer .disclaimer_container p {margin:0 200px 20px 0}
/*#disclaimer .disclaimer_de {margin: 20px 0;padding-right:10px}
#disclaimer .disclaimer_en {margin: 20px 0;padding-right:10px}*/
#disclaimer .left {float:left}
#disclaimer .right {float:left;}
#disclaimer .input_cont {overflow:hidden; margin: 20px 0 30px 0; }
#disclaimer .no_access_message {color:#660000; margin: 0 200px 20px 0}
#disclaimer .disclaimer_container a {background:#817a70; color:#fff; font-weight:bold; border:none; border:0;height:20px;padding: 2px 10px 0 10px; cursor:pointer; margin:0; margin-right: 10px; font-size: 11px;display:block; text-decoration:none}
#disclaimer #sp_02 disclaimer_container a:hover {color:#fff; text-decoration:none}
#disclaimer h1 {height:150px; margin:0; padding: 16px 0 0 20px}

div#decker {
	display:block;z-index:100;position:absolute;left:0;top:0;bottom:0;width:200px;background-color: #fff;
	opacity: 0;margin:0;padding:0;
}
div #disclaimer_content_layer {background:#E4DED0; margin: 100px -15px 10px -20px; padding: 14px 30px 15px 20px; position:relative}
#sp_02 div#disclaimer_content_layer h1.mainheader  {top: -100px; left: 20px; width:700px;position:absolute; z-index:200}
div.scrollbox {
	height:150px; overflow:auto; padding:5px 10px 5px 5px; border: 1px solid #ccc;margin: 0 -19px 1em -6px;
	background:#fff;
}
#disclaimer_content_layer .left {float:left}
#disclaimer_content_layer .right {float:left;}
#disclaimer_content_layer .input_cont {overflow:hidden;zoom:1}
#disclaimer_content_layer .input_cont a {
	background: #817A70;color: white;font-weight: bold;border: none;border: 0;height: 20px;
	padding: 2px 10px 0 10px;cursor: pointer;margin: 0;margin-right: 10px;font-size: 11px;
	display: block; text-decoration: none;
}
* html #disclaimer_content_layer .input_cont a {width:40px;}
#nav_footer .social {width:300px;}
* html .tx-jppageteaser-pi1 {width:214px; overflow:hidden}
* html .tx-jppageteaser-pi1 .tx-jppageteaser-pi1-list img {display:block}


/*walservideo*/
.walservideo-latest {
  border-top: 1px solid #E4DECE;
  margin: 0 0 10px 0;
  padding: 0 0 0 0;
}
.walservideo-latest-item h3 {font-size: 1em;margin: 0;margin-top: 0.5em;}
#sp_03 .walservideo-latest-item p {margin:0;padding:0}
.walservideo-latest-more {padding-left:6px}
.walservideo-latest-item {
border-bottom: 1px solid #E4DECE;
margin: 10px 0 10px 0;
padding: 0 10px 10px 6px;
}

dl.walservideo-list dt {display:block; float: left; width: 8em;line-height: 33px;}
dl.walservideo-list dd {
	background: url(../img/content/bullet_02.gif) 0 -2px no-repeat; padding: 0 0 0 11px;
	display: block; margin-left: 7em;line-height: 33px;
}
dl.walservideo-list dd:after {
  content:".";
  display:block;
  clear:left;
  height:0;
  visibility:hidden;
}
.walservideo-singleview-video {margin: 0 0 15px 0}

/*.walservideo-single-more a {
	background: url(../img/content/bullet_02.gif) 0 -2px no-repeat; padding: 0 0 0 11px; display: block;line-height: 33px;
}*/

a.back {
	background: url(../img/content/bullet_02.gif) 0 -2px no-repeat;padding: 0 0 0 11px;display: block;line-height: 33px;
}

a.buttonLink {
	background: #817A70;font-weight: bold;border: none;border: 0;height: 20px;
	padding: 2px 10px 0 10px;cursor: pointer;margin: 0;margin-right: 10px;font-size: 11px;
	display: inline-block; text-decoration: none;
    color:#fff !important;
}